CVE-2009-1489

2009-04-29T18:30:00
ID CVE-2009-1489
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:34:00

Description

includes/user.php in Fungamez RC1 allows remote attackers to bypass authentication and gain administrative access by setting the user cookie parameter.